﻿@{
    ViewBag.Title = "Season closed";
}

<div class="exp-event">
    <div class="container">

        <h3 class="h6" style="display: block; margin-top:40px; line-height: 40px">
            Registration for the <i>@ViewBag.SeasonName</i> is now closed. No additional registrations can be accepted.
            @if (ViewBag.ClubEmail != null)
            {
                <text>
                    Please contact <i>@ViewBag.ClubEmail</i> for further assistance.
                </text>
            }
        </h3>

        <div class="pull-left button">

        </div>
    </div>
</div>

